<div fxLayout="column">
  <div class='heading'>
    <h1>Showcase</h1>
    <p></p>
  </div>

  <div fxLayout="column" fxLayoutAlign="center center">
    <h3 style="text-align:center">
    Enjoy a selection of highlights from Ignition Gazebo. Additional media can be found at our <a href="https://www.youtube.com/c/GazeboSim">Youtube channel</a>.
    </h3>
  </div>

  <div fxLayout="row" fxLayoutAlign='center'>
    <div class="gallery-container-outer">
      <div class="gallery-container-inner" fxLayoutAlign="center center">
        <ngx-gallery [options]="galleryOptions" [images]="galleryImages">
        </ngx-gallery>
      </div>
    </div>
  </div>
</div>
